/*
=========================================

Project Name: Waihi Beach Physio
Creation date: 29 Nov 2018
Last modified: 2 May 2019
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

COLOURS:

dark blue = #00406c
light blue = #26a9e1

FONTS:

font-family: 'Barlow', sans-serif;
font-family: 'Barlow Condensed', sans-serif;
*/

body { font-family: 'Barlow', sans-serif;font-size: 18px;font-weight:300;line-height: 1.8;color: #666;background-color: #FFF;  }
h1 { font-family: 'Barlow', sans-serif;font-size:40px;font-weight:300;margin-top:0;margin-bottom:20px;color:#333;letter-spacing:-1px; }
h2 { font-size:28px;font-size:22px;font-weight:400;color:#000;margin-top:0;margin-bottom:20px; }
h3 { font-weight:300;color:#333;font-size:22px; }
h4 {}
h5 {}
a { color:#de0e7a; }
a:link { -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
a:hover { color:#48288d; }
.pad40 { padding:40px 0px; }
.padtop40 { padding-top:40px; }
.padtop60 { padding-top:60px; }
.padtop80 { padding-top:80px; }
.margtop80 { margin-top:40px; }
.lead { font-size:18px;line-height:1.8;color:#172856;padding-left: 15px;padding-right: 15px;}
.pink-text { color:#de0e7a; }
.grey { background-color:#f3f3f3; }
.white { background-color:#FFF; }
.grey-box, .blue-box, .yellow-box { padding:40px 60px; }
.grey-box { background-color:#f3f3f3;color:#333; }
.blue-box { background-color:#005195;color:#FFF; }
.yellow-box { background-color:#f3d600; }
.grey-bg { background-color:#faf6f5;padding:60px 80px; }
.padded { padding:20px 40px 20px 40px; }
.padded-text { padding-left:30px;padding-right:30px;}
.nopad { padding-left:0;padding-right:0;}

.navbar-header { }
/*
.navbar-brand { font-size:12px; }
.navbar-brand { text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
*/
.navbar-brand { float:none;width: 300px;height:180px;margin: 0px auto; }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {/* margin-left: 20px; */}
.navbar-default {background-color: #FFF;border-color: transparent;height:250px;background-image:url(../images/colour-blocks.png);background-repeat: no-repeat;background-position: top center;background-size: 100% 3px; }	

.navbar-inverse { background-color:#48288d;border-color:#48288d;/* border-top:3px solid #de0e7a; */ }
.navbar-inverse .navbar-nav { margin-top:15px;padding-left:15px;padding-right:15px;padding-bottom:30px; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #CCC;background-color: #000;}
.navbar-inverse .navbar-toggle {float:none;margin-right:0;border-color: transparent;margin-top:12px;margin-bottom:12px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: transparent;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {background-color: #fff;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #FFF;width:30px;}
.navbar-inverse .navbar-nav>li { border-bottom:1px solid #fff; }
.navbar-inverse .navbar-nav>li>a { font-size:22px;padding-top:15px;/* text-align:left; */padding-bottom:15px;color:#48288d;text-decoration: none;text-transform: uppercase; }
.navbar-inverse .navbar-nav li a:hover  { color:#de0e7a; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {background-color: transparent;color: #de0e7a;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #FFF;color: #48288d;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #FFF;background-color:#FFF;}
.navbar-inverse span.menu-text { color:#ff6600; }
.navbar-inverse span.menu-text:focus, .navbar-inverse span.menu-text:hover { color:#FFF; }
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #666;font-size: 18px;text-transform: uppercase;text-align: center;border-bottom: 1px dotted #f1f1f1;padding:10px;}

#main { margin-top:30px; }
#main, #sub-main { background-color:#FFF; }

.no-pad { padding-left:0px;padding-right:0px;}
.btn-cta { padding:20px 40px;border:0;background-color:#48288d;color:#FFF;font-size:18px;border-radius:100px;font-weight:600; }
.btn-cta:focus, .btn-cta:hover { background-color:#de0e7a;color:#FFF;cursor:pointer;}
.btn-default { background-color:#5e676e;border-color:#5e676e;padding:12px 40px;border-radius:50px;color:#FFF;font-size:14px;font-weight:600; }
.btn-default:focus, .btn-default:hover { background-color:#039ad3;border-color:#039ad3;color:#FFF; }
.btn-primary { background-color:#f3d600;border-color:#f3d600;padding:20px 60px;border-radius:50px;color:#333;font-size:14px;font-weight:600; }
.btn-primary:focus, .btn-primary:hover { background-color:#005195;border-color:#005195;color:#FFF; }

.header { /* height:180px;margin-top:0px;background-image:url(../images/white-opaic.png); */}
.hero .logo { width:182px;margin:0px auto; }
.cta { float:right;margin-top:20px;color:#cc0000;text-align:right;font-size:30px;line-height:1.4; }
.cta a { color:#cc0000;font-weight:bold; }
.cta a:focus, .cta a:hover { color:#333;text-decoration: none; }
.main { background-color:#FFF;padding:80px 0px; }
.cta-bar { background-color:#000;color:#FFF;font-size:28px;line-height:38px;text-align:center;margin-top:60px;padding:40px 0px; }
.footer { background-color:#000;color:#FFF; }

.krd { margin-top:0px;padding:0px 40px; }
.krd h1 { font-size:32px;line-height:1.1;color:#48288d;text-align:center;margin-bottom: 10px; }
.krd h2 { font-size:20px;color:#666;text-align: center;line-height:1.2; }

.page-header { position:relative;font-size:40px;line-height:42px;border:0;letter-spacing:-1px;text-align: center;color:#005195;padding:0;margin:0; }
.page-sub-header { font-size:18px;line-height:1.4;text-align: center;color:#666;}

.breadcrumb { background-color:transparent;border-bottom:1px dotted #CCC;padding:15px;font-size:14px;text-transform: uppercase;margin-bottom:0;}
.breadcrumb li.active { color:#333;font-weight:600; }
.breadcrumb li a { color:#666; }
.breadcrumb>li+li:before {content: "/\00a0/\00a0";padding: 0 5px;color: #ccc;}

.hero.small { position:relative;height: 210px;background-position: bottom center;background-size: contain;background-repeat: no-repeat;}
.hero.hero-contact { background-image:url(../images/hero-pilates-mobile-min.jpg); }
.hero.hero-about { background-image:url(../images/hero-general-mobile-min.jpg); }
.hero.hero-acc { background-image:url(../images/hero-physio-mobile-min.jpg); }
.hero.hero-services { background-image:url(../images/hero-swiss-ball-mobile-min.jpg); }
.hero.hero-physiotheraphy { background-image:url(../images/hero-physio-mobile-min.jpg); }
.hero.hero-acupunture { background-image:url(../images/hero-acupuncture-mobile-min.jpg); }
.hero.hero-pilates { background-image:url(../images/hero-pilates-mobile-min.jpg); }
.hero.hero-bradcliff { background-image:url(../images/hero-bradcliff-mobile-min.jpg); }
.hero.hero-mindfulness { background-image:url(../images/hero-mindfulness-mobile-min.jpg); }
.hero.hero-associated { background-image:url(../images/hero-associated-mobile-min.jpg); }
.hero.small .page-title { font-size:34px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:90px;padding-left:40px;padding-top:15px;padding-bottom:15px; }

.section-header { font-family: 'Barlow Condensed', sans-serif;font-size:40px;line-height:44px;font-weight:600;color:#172856;margin-bottom:20px;letter-spacing:-1px; }
.section-text { margin-bottom:20px; }

.service-item.pink { padding-left:50px;background-image:url(../images/pink-corner.png); }
.service-item.blue { padding-left:50px;background-image:url(../images/blue-corner.png); }
.service-item.yellow { padding-left:50px;background-image:url(../images/yellow-corner.png); }
.service-item.purple { padding-left:50px;background-image:url(../images/purple-corner.png); }
.service-item { margin-bottom:40px;background-repeat: no-repeat; }
.service-header, .service-header a { font-size:20px;line-height:1.2;font-weight:600;color:#333;margin-bottom:10px; }
.service-snippet { font-size:16px;line-height:1.2; }

.highlight { font-size:22px;border-left:8px solid #48288d;padding-left:20px;line-height: 1.2;margin-bottom: 30px; }
.note { font-size:16px;border-top:2px solid #da1c7b;padding-top:40px;margin-top:40px; }

.member-item { margin-bottom:60px;border-bottom:2px solid #da1c7b; }
.member-item.right { text-align:right; }
.member-image { float:left;width:100%;padding:10px; }
.member-info { float:left;width:100%;padding:0px 0px 40px 20px; }
.member-item.right .member-info { float:left;width:100%;padding:0px 0px 40px 20px;text-align:left; }
.member-name { font-size:22px;color:#333;font-weight:600;margin-top:20px;}
.member-title { font-size:16px;color:#333;/* font-style: italic; */font-style:none;font-weight:bold;margin-bottom:15px;}

#key-thing { border-top:3px solid #e8e8e9;max-width:1170px;margin-left:auto;margin-right:auto;margin-top:80px;padding-top:60px; }
#key-thing .key1, #key-thing .key2, #key-thing .key3 { text-align:center;background-repeat: no-repeat;background-position:top center;margin-bottom:30px; }
#key-thing .key1 { background-image:url(../images/n1.png); }
#key-thing .key2 { background-image:url(../images/n2.png); }
#key-thing .key3 { background-image:url(../images/n3.png); }
#key-thing .key-title { padding-top:30px;padding-bottom:40px;color:#e02b85;font-weight:600;text-transform: uppercase; }
#key-thing .key-text { font-size:22px;color:#352063;line-height:1.2;padding:0px 30px; }
.br { border-right:0px solid #FFF; }

#cta { min-height:300px;padding-left:20px;padding-right:20px;padding-bottom:60px;background-color:#48288d;margin-top:100px;color:#FFF; }
#cta .cta-text { margin-top:60px;line-height:1.6;}
#cta .cta-button { margin-top:60px; }
#cta .btn-cta { padding:20px 40px;border:0;background-color:#FFF;color:#48288d;font-size:18px;border-radius:100px;font-weight:600; }
#cta .btn-cta:focus, .btn-cta:hover { background-color:#de0e7a;color:#FFF;cursor:pointer;}
#box3 { background-color:#46a4ee;padding:30px 0px;border-top:1px solid #FFF;border-bottom:1px solid #FFF; }
#box3 .box { color:#FFF;padding:0px 40px;line-height:1.3; }

.footer { padding:20px 0px;color:#fff;font-size:14px; }
.footer a { color:#FFF;font-weight:600;line-height:24px; }

.address { min-height:185px; }
.address .pink, .address .pink a { color: #de0e7a;font-weight:700; }

.xeno { background-color:#FFF;padding:20px 0px 20px 0px; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }

.message-area-one {margin-left: -3000px;height: 1px;}
#map { width:100%;height:500px;}
#form1_contact { padding-left:20px;padding-right:20px; }

@media (min-width: 768px) {
	
	h1 { font-size:70px;color:#FFF; }
	h2 { font-size:28px;color:#333;margin-top:0;margin-bottom:20px; }
	h3 { color:#333;font-weight:300;font-size:24px;}
	.krd h1 { margin-bottom:5px; }
	.pad40 { padding:40px 0px; }
	.padtop40 { padding-top:40px; }
	.padtop60 { padding-top:60px; }
	.margtop80 { margin-top:80px; }
	.lead { font-size:18px;line-height:1.8;color:#172856;padding-left: 0px;padding-right: 0px;}
	.padded { padding:0px 60px 20px 60px; }
	.wrapper, .cta-bar { max-width:768px;}
	#main {  }
	#sub-main { margin-top:70px; }
	.padded-text { padding-left:0px;padding-right:0px;}
	.btn-cta { padding:20px 40px;border:0;background-color:#48288d;color:#FFF;font-size:18px;border-radius:100px;font-weight:600; }
	.btn-cta:focus, .btn-cta:hover { background-color:#de0e7a;color:#FFF;cursor:pointer;}
	
	.navbar-brand { float: left;width: 422px;margin-top: 20px;height:75px;padding:0; }
	
	.navbar-default {z-index:999;border-color: transparent;height:148px;height:75px;}	
	.navbar-default .navbar-collapse { background-color:#fcdc00; }
	.navbar-default .navbar-nav>li>a {font-size:16px;font-weight:600;color: #333;padding-top:20px;padding-bottom:20px;padding-left:30px;text-transform: uppercase;}
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #555;background-color: #FFF;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #FFF;color: #333;}
	.navbar-nav .open .dropdown-menu { background-color:#FFF; }
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #666;background-color: #FFF;font-size:16px;padding-top:10px;padding-bottom:10px;padding-left:30px;}
	
	.navbar-toggle {position: relative;float: right;margin-right: 0px;padding: 6px;margin-top: 32px;margin-bottom: 8px;margin-left:30px;background-color: transparent;background-image: none;border:1px solid #48288d;border-radius: 0;}
	.navbar-toggle .icon-bar {display: block;width: 40px;height: 5px;border-radius: 1px;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #48288d;}
	.navbar-toggle .icon-bar+.icon-bar {margin-top: 4px;}
	
	.number { float:right;margin-top:20px;font-size:14px;color:#de0e7a;margin-bottom:0;text-align: right; }
	.number .big { display:block;color:#de0e7a;font-size:28px;line-height:36px;font-weight:600;margin-top:-10px;}
	
	.hero.small { position:relative;height:230px;background-image:url(../images/dummy-hero.jpg);background-repeat: no-repeat;background-position:bottom center;background-size:contain; }
	.hero.hero-contact { background-image:url(../images/hero-pilates-min.jpg); }
	.hero.hero-about { background-image:url(../images/hero-general-min.jpg); }
	.hero.hero-acc { background-image:url(../images/hero-physio-min.jpg); }
	.hero.hero-services { background-image:url(../images/hero-swiss-ball-min.jpg); }
	.hero.hero-physiotheraphy { background-image:url(../images/hero-physio-min.jpg); }
	.hero.hero-acupunture { background-image:url(../images/hero-acupuncture-min.jpg); }
	.hero.hero-pilates { background-image:url(../images/hero-pilates-min.jpg); }
	.hero.hero-bradcliff { background-image:url(../images/hero-bradcliff-min.jpg); }
	.hero.hero-mindfulness { background-image:url(../images/hero-mindfulness-min.jpg); }
	.hero.hero-associated { background-image:url(../images/hero-associated-min.jpg); }
	
	.hero.small .page-title { font-size:34px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:70px;padding-left:40px;padding-top:15px;padding-bottom:15px; }
	
	.krd { padding:0; }
	.krd h2 { font-size:20px;color:#666;text-align: center;line-height:1.4; }
	
	.breadcrumb { background-color:transparent;border-bottom:1px dotted #CCC;padding:15px;font-size:14px;text-transform: uppercase;}
	.breadcrumb li.active { color:#333;font-weight:600; }
	.breadcrumb li a { color:#666; }
	.breadcrumb>li+li:before {content: "/\00a0/\00a0";padding: 0 5px;color: #ccc;}
	.separator { border-top:3px solid #afb1b3;width:768px;margin:60px auto; }
	
	.logos { padding-top:60px;padding-bottom:60px; }
	#form1_contact { padding-left:0px;padding-right:0px; }
	#cta { min-height:300px;padding-left:50px;padding-right:50px;background-image:url(../images/cta-bg.jpg);background-repeat: no-repeat;background-size:200% 100%;background-position: top left;background-color:#FFF;margin-top:100px;color:#FFF; }
	#cta .cta-text { margin-top:100px;font-size:18px;line-height:1.6;}
	#cta .cta-button { margin-top:140px; }
	
	.br { border-right:1px solid #FFF; }
	
	.highlight { font-size:22px;border-left:8px solid #48288d;padding-left:20px;line-height: 1.2;margin-bottom: 30px; }
	.note { font-size:16px;border-top:2px solid #da1c7b;padding-top:60px;margin-top:60px; }
	
	.member-item { margin-bottom:60px;border-bottom:2px solid #da1c7b; }
	.member-item.right { text-align:right; }
	.member-image { float:left;width:36%;padding:10px; }
	.member-info { float:left;width:64%;padding:0px 0px 40px 20px; }
	.member-item.right .member-info { float:left;width:64%;padding:0px 20px 40px 20px; }
	.member-name { font-size:22px;color:#333;font-weight:600;margin-top:20px;}
	.member-title { font-size:16px;color:#333;/* font-style: italic; */margin-bottom:15px;}
	
	.address { height:auto;font-size:16px;line-height:1.5; }
	.address .pink, .address .pink a { color: #de0e7a;font-weight:700; }
	
	.slider-overlay { position:absolute;left:30px;top:100px;background:#FFF; }
	
	.ms-caption { position:absolute;right:0px;top:90px;width:280px;font-size:44px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:100px;padding-left:30px;padding-top:15px;padding-bottom:15px; }
	
}

@media (min-width: 992px) {
	
	h1 { font-size:44px;color:#172856;text-align:center; }
	h2 { font-size:22px;color:#666;margin-top:0;margin-bottom:20px; }
	h3 { font-weight:300;font-size:24px;line-height:1.6;margin-top:0;}
	
	#main { margin-top:30px; }
	#sub-main { margin-top:103px;background-color:#FFF; }
	#sub-main h1 { font-size:44px;color:#172856;text-align:center; }
	.header-cta .phone { font-size:22px; }
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {padding-left: 0;padding-right: 0;}
	
	.navbar-brand { float:left;width: 350px;height:180px;height:60px;/* margin: 0px auto; */margin-top:20px; }
	.navbar-default .navbar-collapse { background-color:transparent;height:148px;height:85px; }
	.navbar-default {border-color: transparent;height:148px;height:85px;margin-bottom:0;/* border-bottom:3px solid #f5f5f5; */}	
	.navbar-default .navbar-nav { margin-left:30px; }
	.navbar-default .navbar-nav>li>a {font-size:16px;font-weight:600;color: #362063;padding-top:32px;padding-bottom:27px;padding-left:10px;padding-left:10px;}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #de0e7a; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #de0e7a;background-color: transparent;}
	.navbar-default .navbar-nav>li>a { font-size:14px;padding-left:10px;padding-left:8px;padding-right:8px; }
	
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: transparent;color: #de0e7a;}
	.dropdown-menu>li>a {color: #48288d;font-size:16px;text-transform: uppercase;padding: 6px 20px;}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color: #de0e7a;text-decoration: none;outline: 0;background-color: transparent;}
	
	.number { float:right;margin-top:16px;background-image:none;padding-left:0px;color:#de0e7a;margin-bottom:0; }
	.number .big { display:block;color:#de0e7a;font-size:28px;line-height:30px;font-weight:600;margin-top:-8px;}

	.wrapper { max-width:992px;margin:0px auto; }
	.hero {  }
	.hero.small { /* position:relative;height:320px;height:210px;background-image:url(../images/hero-swiss-ball-min.jpg);background-repeat: no-repeat; */background-position:bottom center;background-size:cover; }
	.hero.hero-contact { background-image:url(../images/hero-pilates-min.jpg); }
	.cta-bar { max-width:992px;margin:40px auto; }
	.separator { width:992px; }
	
	.box-title { font-size:24px;font-weight:600;margin-bottom:30px; }
	.padded { padding:0px 60px 20px 60px; }
	
	.highlight { font-size:22px;border-left:8px solid #48288d;padding-left:20px;line-height: 1.2;margin-bottom: 30px; }
	.note { font-size:16px;border-top:2px solid #da1c7b;padding-top:60px;margin-top:60px; }
	
	.member-item { margin-bottom:60px;border-bottom:2px solid #da1c7b; }
	.member-item.right { text-align:right; }
	.member-image { float:left;width:36%;padding:20px; }
	.member-info { float:left;width:64%;padding:30px;padding-bottom:60px; }
	.member-name { font-size:22px;color:#333;font-weight:600;margin-top:20px;}
	.member-title { font-size:16px;color:#333;/* font-style: italic; */margin-bottom:15px;}
	
	#cta { min-height:300px;padding-left:80px;padding-right:80px;background-image:url(../images/cta-bg.jpg);background-repeat: no-repeat;background-position: 0 center;background-size:cover;margin-top:100px;color:#FFF; }
	#cta .cta-text { margin-top:100px;font-size:24px;line-height:1.4;}
	#cta .cta-button { margin-top:140px; }
	
	.address { height:240px;font-size:16px;line-height:1.5; }
	.address .pink, .address .pink a { color: #de0e7a;font-weight:700; }
	
	.ms-caption { position:absolute;right:0px;top:100px;width:300px;font-size:44px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:100px;padding-left:30px;padding-top:15px;padding-bottom:15px; }
	
}

@media (min-width: 1200px) {
	
	h1 { font-size:70px;line-height:70px; }
	h2 { font-size:24px;line-height:1.4;margin-top:0;margin-bottom:20px; }
	
	.navbar-default {height:148px;}	
	.navbar-default .navbar-nav { margin-left:40px; }
	.navbar-default .navbar-nav>li>a {font-size:16px;font-weight:600;color: #362063;padding-top:62px;padding-bottom:62px;padding-left:15px;padding-left:15px;}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {color: #de0e7a; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #de0e7a;background-color: transparent;}
	.navbar-brand { width:510px;height:65px;padding: 0; }
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-top:40px;margin-left:0; }
	
	
	.number { float:right;margin-top:40px;color:#de0e7a;margin-bottom:0;text-align: right; }
	.number .big { display:block;color:#de0e7a;font-size:40px;line-height:40px;font-weight:600;margin-top:-10px;}
	
	.hero h1, .hero h2 { color:#FFF;text-align: left; }
	
	.krd h1 { font-size:48px;line-height:42px;color:#48288d;text-align:center; }
	.krd h2 { font-size:24px;text-align: center; }
	#main { margin-top:40px; }
	.wrapper { max-width:1600px;margin:0px auto; }
	.hero.small { height:320px;background-size:cover; }
	
	.hero.small .page-title { font-size:44px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:100px;padding-left:40px;padding-top:15px;padding-bottom:15px; }
	
	.footer { background-color:#000;color:#FFF; }
	
	.padded { padding:70px 70px; }
	
	#cta {padding-left:100px;padding-right:100px;background-position: top center; }
	#cta .cta-text { margin-top:120px;font-size:24px;line-height:1.4;}
	
	.service-item { margin-bottom:60px; }
	.service-image, .service-info { float:left;width:50%;padding:40px; }
	.service-title { font-size:22px;color:#333;font-weight:600;}
	
	.member-item { margin-bottom:60px;border-bottom:2px solid #da1c7b; }
	.member-item.right { text-align:right; }
	.member-image { float:left;width:36%;padding:40px; }
	.member-info { float:left;width:64%;padding:40px; }
	.member-name { font-size:22px;color:#333;font-weight:600;margin-top:20px;}
	.member-title { font-size:16px;color:#333;/* font-style: italic; */margin-bottom:15px;}
	
	.address { height:200px; }
	.map { padding-right:70px; }
	
	.ms-caption { position:absolute;right:0px;top:90px;width:450px;font-size:44px;color:#352063;font-weight:600;line-height:1.0;background-image:url(../images/page-title-bg.png);background-repeat: no-repeat;margin-left:-15px;margin-top:100px;padding-left:30px;padding-top:15px;padding-bottom:15px; }

}
